body{background-color:"#ffffff";
     font-size:9pt;line-height:12pt;color:"#000000";
     margin-top:0px;margin-right:0px;margin-left:0px
     scrollbar-base-color: #ffffff;
     scrollbar-track-color: #ffffff;
     scrollbar-face-color: #ffffff;
     scrollbar-shadow-color: #000000;
     scrollbar-darkshadow-color: #ffffff;
     scrollbar-highlight-color: #000000;
     scrollbar-arrow-color: #000000;

}

a      {text-decoration:none;font-weight:bold;}
a:link{color:"#cd5c5c";}
a:active{background-color:"#000000";}
a:visited{color:"#cd5c5c";}
a:hover{color:"#000000";background-color:"#cd5c5c";
        text-decoration:underline;}


a:hover.b-white{color:"#FFA500";background-color:"#ffffff";
        text-decoration:underline;}
a:hover.navi{background-color:"#cd5c5c";
        text-decoration:underline;}
a:hover.navi02{background-color:"#000000";}


a.pct{color:"#000000";font-weight:bold;text-decoration:none;}
a:visited.pct{color:"#000000";}
a:hover.pct{font-weight:bold;text-decoration:none;}
a:active.pct{color:"#cd5c5c";background-color:"#000000";}

img{border-style:none;}
img.gallery{border:solid 1px #000000;}
img.pbbs{border:solid 1px #000000;}



table.navi{background-color:"#000000";}
td.navi02{text-align:left;text-valign:middle;color:"#000000";background-color:"#ffffff";padding:1px 20px;}

td{text-align:center;text-valign:middle;font-size:9pt;line-height:11pt;background-color:#000000;color:"#ffffff";}

.tx-r{text-align:right;text-valign:middle;font-size:9pt;line-height:12pt;border:solid 1px #cd5c5c;}
.tx-c{text-align:center;text-valign:middle;font-size:9pt;line-height:12pt;border:solid 1px #cd5c5c;}
.tx-l{text-align:left;text-valign:middle;font-size:9pt;line-height:12pt;border:solid 1px #cd5c5c;}

.tx01-r{text-align:right;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#000000;color:"#ffffff";border:solid 1px #000000;}
.tx01-c{text-align:center;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#000000;color:"#ffffff";border:solid 1px #000000;}
.tx01-l{text-align:left;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#000000;color:"#ffffff";border:solid 1px #000000;}

.tx02-r{text-align:right;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#cd5c5c;color:"#000000";border:solid 1px #000000;}
.tx02-c{text-align:center;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#cd5c5c;color:"#000000";border:solid 1px #000000;}
.tx02-l{text-align:left;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#cd5c5c;color:"#000000";border:solid 1px #000000;}

.tx03-r{text-align:right;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#ffffff;color:"#000000";border:solid 1px #000000;}
.tx03-c{text-align:center;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#ffffff;color:"#000000";border:solid 1px #000000;}
.tx03-l{text-align:left;text-valign:middle;font-size:9pt;line-height:12pt;background-color:#ffffff;color:"#000000";border:solid 1px #000000;}



p.01{background-color:"#ffffff";color:"#000000";border:solid 1px "#000000";margin:25px 50% 25px 0px;padding:5px 20px 10px 5px;}
p.02{background-color:"#cd5c5c";color:"#000000";border:solid 1px "#000000";margin:25px 50% 25px 0px;padding:5px 20px 10px 5px;}
p.03{background-color:"#000000";color:"#ffffff";border:solid 1px "#cd5c5c";margin:25px 50% 25px 0px;padding:5px 20px 10px 5px;}

p.pct{font-size:9pt;line-height:11pt;background-color:"#ffffff";color:"#000000";border:solid 1px "#a6a6a6";margin:25px 50% 25px 0px;padding:5px 20px 10px 5px;}
span.pct2{background-color:"#cd5c5c";font-weight:bold;color:"#000000";padding:1px 20px 1px 20px;border:solid #000000 1px;}
span.pct3{background-color:"#000000";font-weight:bold;color:"#cd5c5c";padding:1px 20px 1px 20px;border:solid #cd5c5c 1px;}

p.ss01{background-color:"#ffffff";color:"#000000";border:solid 1px "#000000";margin:25px 40% 25px 0px;padding:5px 20px 10px 5px;}


span.new{font-size:8pt;color:#CD6889;}
span.crap{font-size:8pt;}